package com.ym.library.module;

/**
 * @author (wangXuewei)
 * @datetime 2020-10-30 16:21 GMT+8
 * @detail :
 */
public class RedPackListEntity {


    /**
     * id : 1
     * coins : 100
     * countDownSecond : 0
     * totalSecond : 180
     */

    private int id;
    private int coins;
    private int countDownSecond;
    private int totalSecond;
    private String coinsStr;

    public String getCoinsStr() {
        return coinsStr;
    }

    public void setCoinsStr(String coinsStr) {
        this.coinsStr = coinsStr;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getCoins() {
        return coins;
    }

    public void setCoins(int coins) {
        this.coins = coins;
    }

    public int getCountDownSecond() {
        return countDownSecond;
    }

    public void setCountDownSecond(int countDownSecond) {
        this.countDownSecond = countDownSecond;
    }

    public int getTotalSecond() {
        return totalSecond;
    }

    public void setTotalSecond(int totalSecond) {
        this.totalSecond = totalSecond;
    }
}
